.c-card-teaser {
  display: flex;
  flex-direction: column;
  gap: var(--crp-space-gap-20);
}
.c-card-teaser picture {
  max-width: 10rem;
}
@media (min-width: 1200px) {
  .c-card-teaser picture {
    max-width: 12.5rem;
  }
}
.c-card-teaser .c-card-teaser__content {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}
.c-card-teaser .c-card-teaser-heading {
  font-size: var(--crp-fs-heading-h3);
  line-height: var(--crp-lh-heading-h3);
  color: var(--crp-color-navy);
  font-family: var(--crp-ff-heading);
  font-weight: var(--crp-fw-semibold);
  margin: 0;
}
.c-card-teaser .c-card-teaser-date {
  font-size: var(--crp-fs-body-16);
  line-height: var(--crp-lh-body-16);
  color: var(--crp-color-dark-gray);
  font-family: var(--crp-ff-body);
  font-weight: var(--crp-fw-regular);
  margin: 0;
}